## golang-github-petar-dambovaliev-aho-corasick 0.0~git20211021.5ab2d92

=== debian/changelog ===
golang-github-petar-dambovaliev-aho-corasick (0.0~git20211021.5ab2d92-2) unstable; urgency=medium

  * Source-only upload for migration to testing

 -- Anthony Fok <foka@debian.org>  Tue, 14 Mar 2023 15:39:23 -0600

golang-github-petar-dambovaliev-aho-corasick (0.0~git20211021.5ab2d92-1) unstable; urgency=medium

  * Initial release (Closes: #1032573)

 -- Anthony Fok <foka@debian.org>  Thu, 09 Mar 2023 03:53:24 -0700
