=== debian/control ===
Source: golang-github-petar-dambovaliev-aho-corasick
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-petar-dambovaliev-aho-corasick
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-petar-dambovaliev-aho-corasick.git
Homepage: https://github.com/petar-dambovaliev/aho-corasick
XS-Go-Import-Path: github.com/petar-dambovaliev/aho-corasick

Package: golang-github-petar-dambovaliev-aho-corasick-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: efficient string matching in Golang via the Aho-Corasick algorithm
 This package provides efficient string matching in Golang via the
 Aho-Corasick algorithm.
 .
 ×20 faster than github.com/cloudflare/ahocorasick and
 ×3 faster than github.com/anknown/ahocorasick
 .
 Memory consuption is an eighth of github.com/cloudflare/ahocorasick and
 half of github.com/anknown/ahocorasick
 .
 This library is heavily inspired by BurntSushi’s fast implementation of
 Aho-Corasick in Rust; see https://github.com/BurntSushi/aho-corasick
